article, aside, canvas, details,
figcaption, figure, footer, header,
hgroup, nav, section, summary, video {
  display: block; }

.gel-canon {
  font-size: 28px;
  font-size: 1.75rem;
  line-height: 32px;
  line-height: 2rem; }
  @media (min-width: 20em) {
    .gel-canon {
      font-size: 32px;
      font-size: 2rem;
      line-height: 36px;
      line-height: 2.25rem; } }
  @media (min-width: 37.5em) {
    .gel-canon {
      font-size: 52px;
      font-size: 3.25rem;
      line-height: 56px;
      line-height: 3.5rem; }
      .no-touch .gel-canon {
        font-size: 44px;
        font-size: 2.75rem;
        line-height: 48px;
        line-height: 3rem; } }

.gel-canon-bold {
  font-size: 28px;
  font-size: 1.75rem;
  line-height: 32px;
  line-height: 2rem;
  font-weight: bold;
  letter-spacing: -1px;
  letter-spacing: -0.0625rem; }
  @media (min-width: 20em) {
    .gel-canon-bold {
      font-size: 32px;
      font-size: 2rem;
      line-height: 36px;
      line-height: 2.25rem; } }
  @media (min-width: 37.5em) {
    .gel-canon-bold {
      font-size: 52px;
      font-size: 3.25rem;
      line-height: 56px;
      line-height: 3.5rem; }
      .no-touch .gel-canon-bold {
        font-size: 44px;
        font-size: 2.75rem;
        line-height: 48px;
        line-height: 3rem; } }

.gel-trafalgar {
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 24px;
  line-height: 1.5rem; }
  @media (min-width: 20em) {
    .gel-trafalgar {
      font-size: 24px;
      font-size: 1.5rem;
      line-height: 28px;
      line-height: 1.75rem; } }
  @media (min-width: 37.5em) {
    .gel-trafalgar {
      font-size: 36px;
      font-size: 2.25rem;
      line-height: 40px;
      line-height: 2.5rem; }
      .no-touch .gel-trafalgar {
        font-size: 32px;
        font-size: 2rem;
        line-height: 36px;
        line-height: 2.25rem; } }

.gel-trafalgar-bold {
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 24px;
  line-height: 1.5rem;
  font-weight: bold;
  letter-spacing: -1px;
  letter-spacing: -0.0625rem; }
  @media (min-width: 20em) {
    .gel-trafalgar-bold {
      font-size: 24px;
      font-size: 1.5rem;
      line-height: 28px;
      line-height: 1.75rem; } }
  @media (min-width: 37.5em) {
    .gel-trafalgar-bold {
      font-size: 36px;
      font-size: 2.25rem;
      line-height: 40px;
      line-height: 2.5rem; }
      .no-touch .gel-trafalgar-bold {
        font-size: 32px;
        font-size: 2rem;
        line-height: 36px;
        line-height: 2.25rem; } }

.gel-paragon {
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 24px;
  line-height: 1.5rem; }
  @media (min-width: 20em) {
    .gel-paragon {
      font-size: 22px;
      font-size: 1.375rem;
      line-height: 26px;
      line-height: 1.625rem; } }
  @media (min-width: 37.5em) {
    .gel-paragon {
      font-size: 30px;
      font-size: 1.875rem;
      line-height: 34px;
      line-height: 2.125rem; }
      .no-touch .gel-paragon {
        font-size: 28px;
        font-size: 1.75rem;
        line-height: 32px;
        line-height: 2rem; } }

.gel-paragon-bold {
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 24px;
  line-height: 1.5rem;
  font-weight: bold;
  letter-spacing: -1px;
  letter-spacing: -0.0625rem; }
  @media (min-width: 20em) {
    .gel-paragon-bold {
      font-size: 22px;
      font-size: 1.375rem;
      line-height: 26px;
      line-height: 1.625rem; } }
  @media (min-width: 37.5em) {
    .gel-paragon-bold {
      font-size: 30px;
      font-size: 1.875rem;
      line-height: 34px;
      line-height: 2.125rem; }
      .no-touch .gel-paragon-bold {
        font-size: 28px;
        font-size: 1.75rem;
        line-height: 32px;
        line-height: 2rem; } }

.gel-double-pica {
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 24px;
  line-height: 1.5rem; }
  @media (min-width: 37.5em) {
    .gel-double-pica {
      font-size: 26px;
      font-size: 1.625rem;
      line-height: 30px;
      line-height: 1.875rem; }
      .no-touch .gel-double-pica {
        font-size: 24px;
        font-size: 1.5rem;
        line-height: 28px;
        line-height: 1.75rem; } }

.gel-double-pica-bold {
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 24px;
  line-height: 1.5rem;
  font-weight: bold;
  letter-spacing: -1px;
  letter-spacing: -0.0625rem; }
  @media (min-width: 37.5em) {
    .gel-double-pica-bold {
      font-size: 26px;
      font-size: 1.625rem;
      line-height: 30px;
      line-height: 1.875rem; }
      .no-touch .gel-double-pica-bold {
        font-size: 24px;
        font-size: 1.5rem;
        line-height: 28px;
        line-height: 1.75rem; } }

.gel-great-primer {
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 22px;
  line-height: 1.375rem; }
  @media (min-width: 37.5em) {
    .gel-great-primer {
      font-size: 21px;
      font-size: 1.3125rem;
      line-height: 24px;
      line-height: 1.5rem; }
      .no-touch .gel-great-primer {
        font-size: 20px;
        font-size: 1.25rem; } }

.gel-great-primer-bold {
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 22px;
  line-height: 1.375rem;
  font-weight: bold; }
  @media (min-width: 20em) {
    .gel-great-primer-bold {
      letter-spacing: -1px;
      letter-spacing: -0.0625rem; } }
  @media (min-width: 37.5em) {
    .gel-great-primer-bold {
      font-size: 21px;
      font-size: 1.3125rem;
      line-height: 24px;
      line-height: 1.5rem; }
      .no-touch .gel-great-primer-bold {
        font-size: 20px;
        font-size: 1.25rem; } }

.gel-pica {
  font-size: 15px;
  font-size: 0.9375rem;
  line-height: 20px;
  line-height: 1.25rem; }
  @media (min-width: 20em) {
    .gel-pica {
      font-size: 16px;
      font-size: 1rem;
      line-height: 20px;
      line-height: 1.25rem; } }
  @media (min-width: 37.5em) {
    .gel-pica {
      font-size: 18px;
      font-size: 1.125rem;
      line-height: 22px;
      line-height: 1.375rem; }
      .no-touch .gel-pica {
        font-size: 16px;
        font-size: 1rem;
        line-height: 20px;
        line-height: 1.25rem; } }

.gel-pica-bold {
  font-size: 15px;
  font-size: 0.9375rem;
  line-height: 20px;
  line-height: 1.25rem;
  font-weight: bold; }
  @media (min-width: 20em) {
    .gel-pica-bold {
      font-size: 16px;
      font-size: 1rem;
      line-height: 20px;
      line-height: 1.25rem; } }
  @media (min-width: 37.5em) {
    .gel-pica-bold {
      font-size: 18px;
      font-size: 1.125rem;
      line-height: 22px;
      line-height: 1.375rem; }
      .no-touch .gel-pica-bold {
        font-size: 16px;
        font-size: 1rem;
        line-height: 20px;
        line-height: 1.25rem; } }

.gel-long-primer {
  font-size: 15px;
  font-size: 0.9375rem;
  line-height: 18px;
  line-height: 1.125rem; }
  @media (min-width: 37.5em) {
    .gel-long-primer {
      line-height: 20px;
      line-height: 1.25rem; }
      .no-touch .gel-long-primer {
        font-size: 14px;
        font-size: 0.875rem;
        line-height: 18px;
        line-height: 1.125rem; } }

.gel-long-primer-bold {
  font-size: 15px;
  font-size: 0.9375rem;
  line-height: 18px;
  line-height: 1.125rem;
  font-weight: bold; }
  @media (min-width: 37.5em) {
    .gel-long-primer-bold {
      line-height: 20px;
      line-height: 1.25rem; }
      .no-touch .gel-long-primer-bold {
        font-size: 14px;
        font-size: 0.875rem;
        line-height: 18px;
        line-height: 1.125rem; } }

.gel-brevier {
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 16px;
  line-height: 1rem; }
  @media (min-width: 20em) {
    .gel-brevier {
      line-height: 18px;
      line-height: 1.125rem; } }
  @media (min-width: 37.5em) {
    .no-touch .gel-brevier {
      font-size: 13px;
      font-size: 0.8125rem;
      line-height: 16px;
      line-height: 1rem; } }

.gel-brevier-bold {
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 16px;
  line-height: 1rem;
  font-weight: bold; }
  @media (min-width: 20em) {
    .gel-brevier-bold {
      line-height: 18px;
      line-height: 1.125rem; } }
  @media (min-width: 37.5em) {
    .no-touch .gel-brevier-bold {
      font-size: 13px;
      font-size: 0.8125rem;
      line-height: 16px;
      line-height: 1rem; } }

.gel-minion {
  font-size: 12px;
  font-size: 0.75rem;
  line-height: 16px;
  line-height: 1rem;
  text-transform: uppercase; }
  @media (min-width: 37.5em) {
    .gel-minion {
      font-size: 13px;
      font-size: 0.8125rem; }
      .no-touch .gel-minion {
        font-size: 12px;
        font-size: 0.75rem; } }

.gel-minion-bold {
  font-size: 12px;
  font-size: 0.75rem;
  line-height: 16px;
  line-height: 1rem;
  text-transform: uppercase;
  font-weight: bold; }
  @media (min-width: 37.5em) {
    .gel-minion-bold {
      font-size: 13px;
      font-size: 0.8125rem; }
      .no-touch .gel-minion-bold {
        font-size: 12px;
        font-size: 0.75rem; } }

.gel-body-copy {
  font-size: 15px;
  font-size: 0.9375rem;
  line-height: 20px;
  line-height: 1.25rem; }
  @media (min-width: 20em) {
    .gel-body-copy {
      font-size: 16px;
      font-size: 1rem;
      line-height: 22px;
      line-height: 1.375rem; } }
  @media (min-width: 37.5em) {
    .gel-body-copy {
      font-size: 18px;
      font-size: 1.125rem;
      line-height: 24px;
      line-height: 1.5rem; }
      .no-touch .gel-body-copy {
        font-size: 16px;
        font-size: 1rem;
        line-height: 22px;
        line-height: 1.375rem; } }

.things .header {
  background-color: #339966; }
  .things .header .gel-layout {
    max-width: 976px; }
  .things .header a:link, .things .header a:visited {
    border: none !important;
    color: #fff !important; }
  .things .header .header__logo {
    padding: 15px 0px 13px 0px; }
    .things .header .header__logo .header__logo__title {
      color: #fff;
      text-transform: uppercase;
      position: relative; }
      .things .header .header__logo .header__logo__title .header__logo__title__text {
        font-size: 28px;
        font-size: 1.75rem;
        line-height: 32px;
        line-height: 2rem;
        padding-right: 5px; }
        @media (min-width: 20em) {
          .things .header .header__logo .header__logo__title .header__logo__title__text {
            font-size: 32px;
            font-size: 2rem;
            line-height: 36px;
            line-height: 2.25rem; } }
        @media (min-width: 37.5em) {
          .things .header .header__logo .header__logo__title .header__logo__title__text {
            font-size: 52px;
            font-size: 3.25rem;
            line-height: 56px;
            line-height: 3.5rem; }
            .no-touch .things .header .header__logo .header__logo__title .header__logo__title__text {
              font-size: 44px;
              font-size: 2.75rem;
              line-height: 48px;
              line-height: 3rem; } }
      .things .header .header__logo .header__logo__title .header__logo__title__beta {
        font-size: 15px;
        font-size: 0.9375rem;
        line-height: 20px;
        line-height: 1.25rem; }
        @media (min-width: 20em) {
          .things .header .header__logo .header__logo__title .header__logo__title__beta {
            font-size: 16px;
            font-size: 1rem;
            line-height: 20px;
            line-height: 1.25rem; } }
        @media (min-width: 37.5em) {
          .things .header .header__logo .header__logo__title .header__logo__title__beta {
            font-size: 18px;
            font-size: 1.125rem;
            line-height: 22px;
            line-height: 1.375rem; }
            .no-touch .things .header .header__logo .header__logo__title .header__logo__title__beta {
              font-size: 16px;
              font-size: 1rem;
              line-height: 20px;
              line-height: 1.25rem; } }
  .things .header .header__navigation {
    background: rgba(0, 0, 0, 0.1);
    overflow: hidden; }
    .things .header .header__navigation .header__navigation__items {
      overflow: hidden;
      list-style: none;
      padding: 0; }
    .things .header .header__navigation .header__navigation__item a {
      float: left; }
      .things .header .header__navigation .header__navigation__item a:link, .things .header .header__navigation .header__navigation__item a:visited {
        display: block;
        border: none;
        padding: 0.5em 0.75em;
        background: rgba(0, 0, 0, 0.1);
        font-size: 0.875em; }
    .things .header .header__navigation .header__navigation__item a:focus, .things .header .header__navigation .header__navigation__item a:hover, .things .header .header__navigation .header__navigation__item a:active,
    .things .header .header__navigation .header__navigation__item.header__navigation__item--active a:link,
    .things .header .header__navigation .header__navigation__item.header__navigation__item--active a:visited {
      background-color: rgba(0, 0, 0, 0.3); }

@media (max-width: 600px) {
  .things .header .header__logo .header__logo__beta {
    top: 0.1em; } }

.gel-canon {
  font-size: 28px;
  font-size: 1.75rem;
  line-height: 32px;
  line-height: 2rem; }
  @media (min-width: 20em) {
    .gel-canon {
      font-size: 32px;
      font-size: 2rem;
      line-height: 36px;
      line-height: 2.25rem; } }
  @media (min-width: 37.5em) {
    .gel-canon {
      font-size: 52px;
      font-size: 3.25rem;
      line-height: 56px;
      line-height: 3.5rem; }
      .no-touch .gel-canon {
        font-size: 44px;
        font-size: 2.75rem;
        line-height: 48px;
        line-height: 3rem; } }

.gel-canon-bold {
  font-size: 28px;
  font-size: 1.75rem;
  line-height: 32px;
  line-height: 2rem;
  font-weight: bold;
  letter-spacing: -1px;
  letter-spacing: -0.0625rem; }
  @media (min-width: 20em) {
    .gel-canon-bold {
      font-size: 32px;
      font-size: 2rem;
      line-height: 36px;
      line-height: 2.25rem; } }
  @media (min-width: 37.5em) {
    .gel-canon-bold {
      font-size: 52px;
      font-size: 3.25rem;
      line-height: 56px;
      line-height: 3.5rem; }
      .no-touch .gel-canon-bold {
        font-size: 44px;
        font-size: 2.75rem;
        line-height: 48px;
        line-height: 3rem; } }

.gel-trafalgar {
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 24px;
  line-height: 1.5rem; }
  @media (min-width: 20em) {
    .gel-trafalgar {
      font-size: 24px;
      font-size: 1.5rem;
      line-height: 28px;
      line-height: 1.75rem; } }
  @media (min-width: 37.5em) {
    .gel-trafalgar {
      font-size: 36px;
      font-size: 2.25rem;
      line-height: 40px;
      line-height: 2.5rem; }
      .no-touch .gel-trafalgar {
        font-size: 32px;
        font-size: 2rem;
        line-height: 36px;
        line-height: 2.25rem; } }

.gel-trafalgar-bold {
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 24px;
  line-height: 1.5rem;
  font-weight: bold;
  letter-spacing: -1px;
  letter-spacing: -0.0625rem; }
  @media (min-width: 20em) {
    .gel-trafalgar-bold {
      font-size: 24px;
      font-size: 1.5rem;
      line-height: 28px;
      line-height: 1.75rem; } }
  @media (min-width: 37.5em) {
    .gel-trafalgar-bold {
      font-size: 36px;
      font-size: 2.25rem;
      line-height: 40px;
      line-height: 2.5rem; }
      .no-touch .gel-trafalgar-bold {
        font-size: 32px;
        font-size: 2rem;
        line-height: 36px;
        line-height: 2.25rem; } }

.gel-paragon {
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 24px;
  line-height: 1.5rem; }
  @media (min-width: 20em) {
    .gel-paragon {
      font-size: 22px;
      font-size: 1.375rem;
      line-height: 26px;
      line-height: 1.625rem; } }
  @media (min-width: 37.5em) {
    .gel-paragon {
      font-size: 30px;
      font-size: 1.875rem;
      line-height: 34px;
      line-height: 2.125rem; }
      .no-touch .gel-paragon {
        font-size: 28px;
        font-size: 1.75rem;
        line-height: 32px;
        line-height: 2rem; } }

.gel-paragon-bold {
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 24px;
  line-height: 1.5rem;
  font-weight: bold;
  letter-spacing: -1px;
  letter-spacing: -0.0625rem; }
  @media (min-width: 20em) {
    .gel-paragon-bold {
      font-size: 22px;
      font-size: 1.375rem;
      line-height: 26px;
      line-height: 1.625rem; } }
  @media (min-width: 37.5em) {
    .gel-paragon-bold {
      font-size: 30px;
      font-size: 1.875rem;
      line-height: 34px;
      line-height: 2.125rem; }
      .no-touch .gel-paragon-bold {
        font-size: 28px;
        font-size: 1.75rem;
        line-height: 32px;
        line-height: 2rem; } }

.gel-double-pica {
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 24px;
  line-height: 1.5rem; }
  @media (min-width: 37.5em) {
    .gel-double-pica {
      font-size: 26px;
      font-size: 1.625rem;
      line-height: 30px;
      line-height: 1.875rem; }
      .no-touch .gel-double-pica {
        font-size: 24px;
        font-size: 1.5rem;
        line-height: 28px;
        line-height: 1.75rem; } }

.gel-double-pica-bold {
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 24px;
  line-height: 1.5rem;
  font-weight: bold;
  letter-spacing: -1px;
  letter-spacing: -0.0625rem; }
  @media (min-width: 37.5em) {
    .gel-double-pica-bold {
      font-size: 26px;
      font-size: 1.625rem;
      line-height: 30px;
      line-height: 1.875rem; }
      .no-touch .gel-double-pica-bold {
        font-size: 24px;
        font-size: 1.5rem;
        line-height: 28px;
        line-height: 1.75rem; } }

.gel-great-primer {
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 22px;
  line-height: 1.375rem; }
  @media (min-width: 37.5em) {
    .gel-great-primer {
      font-size: 21px;
      font-size: 1.3125rem;
      line-height: 24px;
      line-height: 1.5rem; }
      .no-touch .gel-great-primer {
        font-size: 20px;
        font-size: 1.25rem; } }

.gel-great-primer-bold {
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 22px;
  line-height: 1.375rem;
  font-weight: bold; }
  @media (min-width: 20em) {
    .gel-great-primer-bold {
      letter-spacing: -1px;
      letter-spacing: -0.0625rem; } }
  @media (min-width: 37.5em) {
    .gel-great-primer-bold {
      font-size: 21px;
      font-size: 1.3125rem;
      line-height: 24px;
      line-height: 1.5rem; }
      .no-touch .gel-great-primer-bold {
        font-size: 20px;
        font-size: 1.25rem; } }

.gel-pica {
  font-size: 15px;
  font-size: 0.9375rem;
  line-height: 20px;
  line-height: 1.25rem; }
  @media (min-width: 20em) {
    .gel-pica {
      font-size: 16px;
      font-size: 1rem;
      line-height: 20px;
      line-height: 1.25rem; } }
  @media (min-width: 37.5em) {
    .gel-pica {
      font-size: 18px;
      font-size: 1.125rem;
      line-height: 22px;
      line-height: 1.375rem; }
      .no-touch .gel-pica {
        font-size: 16px;
        font-size: 1rem;
        line-height: 20px;
        line-height: 1.25rem; } }

.gel-pica-bold {
  font-size: 15px;
  font-size: 0.9375rem;
  line-height: 20px;
  line-height: 1.25rem;
  font-weight: bold; }
  @media (min-width: 20em) {
    .gel-pica-bold {
      font-size: 16px;
      font-size: 1rem;
      line-height: 20px;
      line-height: 1.25rem; } }
  @media (min-width: 37.5em) {
    .gel-pica-bold {
      font-size: 18px;
      font-size: 1.125rem;
      line-height: 22px;
      line-height: 1.375rem; }
      .no-touch .gel-pica-bold {
        font-size: 16px;
        font-size: 1rem;
        line-height: 20px;
        line-height: 1.25rem; } }

.gel-long-primer {
  font-size: 15px;
  font-size: 0.9375rem;
  line-height: 18px;
  line-height: 1.125rem; }
  @media (min-width: 37.5em) {
    .gel-long-primer {
      line-height: 20px;
      line-height: 1.25rem; }
      .no-touch .gel-long-primer {
        font-size: 14px;
        font-size: 0.875rem;
        line-height: 18px;
        line-height: 1.125rem; } }

.gel-long-primer-bold {
  font-size: 15px;
  font-size: 0.9375rem;
  line-height: 18px;
  line-height: 1.125rem;
  font-weight: bold; }
  @media (min-width: 37.5em) {
    .gel-long-primer-bold {
      line-height: 20px;
      line-height: 1.25rem; }
      .no-touch .gel-long-primer-bold {
        font-size: 14px;
        font-size: 0.875rem;
        line-height: 18px;
        line-height: 1.125rem; } }

.gel-brevier {
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 16px;
  line-height: 1rem; }
  @media (min-width: 20em) {
    .gel-brevier {
      line-height: 18px;
      line-height: 1.125rem; } }
  @media (min-width: 37.5em) {
    .no-touch .gel-brevier {
      font-size: 13px;
      font-size: 0.8125rem;
      line-height: 16px;
      line-height: 1rem; } }

.gel-brevier-bold {
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 16px;
  line-height: 1rem;
  font-weight: bold; }
  @media (min-width: 20em) {
    .gel-brevier-bold {
      line-height: 18px;
      line-height: 1.125rem; } }
  @media (min-width: 37.5em) {
    .no-touch .gel-brevier-bold {
      font-size: 13px;
      font-size: 0.8125rem;
      line-height: 16px;
      line-height: 1rem; } }

.gel-minion {
  font-size: 12px;
  font-size: 0.75rem;
  line-height: 16px;
  line-height: 1rem;
  text-transform: uppercase; }
  @media (min-width: 37.5em) {
    .gel-minion {
      font-size: 13px;
      font-size: 0.8125rem; }
      .no-touch .gel-minion {
        font-size: 12px;
        font-size: 0.75rem; } }

.gel-minion-bold {
  font-size: 12px;
  font-size: 0.75rem;
  line-height: 16px;
  line-height: 1rem;
  text-transform: uppercase;
  font-weight: bold; }
  @media (min-width: 37.5em) {
    .gel-minion-bold {
      font-size: 13px;
      font-size: 0.8125rem; }
      .no-touch .gel-minion-bold {
        font-size: 12px;
        font-size: 0.75rem; } }

.gel-body-copy {
  font-size: 15px;
  font-size: 0.9375rem;
  line-height: 20px;
  line-height: 1.25rem; }
  @media (min-width: 20em) {
    .gel-body-copy {
      font-size: 16px;
      font-size: 1rem;
      line-height: 22px;
      line-height: 1.375rem; } }
  @media (min-width: 37.5em) {
    .gel-body-copy {
      font-size: 18px;
      font-size: 1.125rem;
      line-height: 24px;
      line-height: 1.5rem; }
      .no-touch .gel-body-copy {
        font-size: 16px;
        font-size: 1rem;
        line-height: 22px;
        line-height: 1.375rem; } }

.warning {
  padding-bottom: 10px; }
  .warning .warning__message {
    background-color: #ededed;
    font-size: 14px;
    font-size: 0.875rem;
    line-height: 16px;
    line-height: 1rem;
    font-style: italic;
    padding: 10px; }
    @media (min-width: 20em) {
      .warning .warning__message {
        line-height: 18px;
        line-height: 1.125rem; } }
    @media (min-width: 37.5em) {
      .no-touch .warning .warning__message {
        font-size: 13px;
        font-size: 0.8125rem;
        line-height: 16px;
        line-height: 1rem; } }

.gel-canon {
  font-size: 28px;
  font-size: 1.75rem;
  line-height: 32px;
  line-height: 2rem; }
  @media (min-width: 20em) {
    .gel-canon {
      font-size: 32px;
      font-size: 2rem;
      line-height: 36px;
      line-height: 2.25rem; } }
  @media (min-width: 37.5em) {
    .gel-canon {
      font-size: 52px;
      font-size: 3.25rem;
      line-height: 56px;
      line-height: 3.5rem; }
      .no-touch .gel-canon {
        font-size: 44px;
        font-size: 2.75rem;
        line-height: 48px;
        line-height: 3rem; } }

.gel-canon-bold {
  font-size: 28px;
  font-size: 1.75rem;
  line-height: 32px;
  line-height: 2rem;
  font-weight: bold;
  letter-spacing: -1px;
  letter-spacing: -0.0625rem; }
  @media (min-width: 20em) {
    .gel-canon-bold {
      font-size: 32px;
      font-size: 2rem;
      line-height: 36px;
      line-height: 2.25rem; } }
  @media (min-width: 37.5em) {
    .gel-canon-bold {
      font-size: 52px;
      font-size: 3.25rem;
      line-height: 56px;
      line-height: 3.5rem; }
      .no-touch .gel-canon-bold {
        font-size: 44px;
        font-size: 2.75rem;
        line-height: 48px;
        line-height: 3rem; } }

.gel-trafalgar {
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 24px;
  line-height: 1.5rem; }
  @media (min-width: 20em) {
    .gel-trafalgar {
      font-size: 24px;
      font-size: 1.5rem;
      line-height: 28px;
      line-height: 1.75rem; } }
  @media (min-width: 37.5em) {
    .gel-trafalgar {
      font-size: 36px;
      font-size: 2.25rem;
      line-height: 40px;
      line-height: 2.5rem; }
      .no-touch .gel-trafalgar {
        font-size: 32px;
        font-size: 2rem;
        line-height: 36px;
        line-height: 2.25rem; } }

.gel-trafalgar-bold {
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 24px;
  line-height: 1.5rem;
  font-weight: bold;
  letter-spacing: -1px;
  letter-spacing: -0.0625rem; }
  @media (min-width: 20em) {
    .gel-trafalgar-bold {
      font-size: 24px;
      font-size: 1.5rem;
      line-height: 28px;
      line-height: 1.75rem; } }
  @media (min-width: 37.5em) {
    .gel-trafalgar-bold {
      font-size: 36px;
      font-size: 2.25rem;
      line-height: 40px;
      line-height: 2.5rem; }
      .no-touch .gel-trafalgar-bold {
        font-size: 32px;
        font-size: 2rem;
        line-height: 36px;
        line-height: 2.25rem; } }

.gel-paragon {
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 24px;
  line-height: 1.5rem; }
  @media (min-width: 20em) {
    .gel-paragon {
      font-size: 22px;
      font-size: 1.375rem;
      line-height: 26px;
      line-height: 1.625rem; } }
  @media (min-width: 37.5em) {
    .gel-paragon {
      font-size: 30px;
      font-size: 1.875rem;
      line-height: 34px;
      line-height: 2.125rem; }
      .no-touch .gel-paragon {
        font-size: 28px;
        font-size: 1.75rem;
        line-height: 32px;
        line-height: 2rem; } }

.gel-paragon-bold {
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 24px;
  line-height: 1.5rem;
  font-weight: bold;
  letter-spacing: -1px;
  letter-spacing: -0.0625rem; }
  @media (min-width: 20em) {
    .gel-paragon-bold {
      font-size: 22px;
      font-size: 1.375rem;
      line-height: 26px;
      line-height: 1.625rem; } }
  @media (min-width: 37.5em) {
    .gel-paragon-bold {
      font-size: 30px;
      font-size: 1.875rem;
      line-height: 34px;
      line-height: 2.125rem; }
      .no-touch .gel-paragon-bold {
        font-size: 28px;
        font-size: 1.75rem;
        line-height: 32px;
        line-height: 2rem; } }

.gel-double-pica {
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 24px;
  line-height: 1.5rem; }
  @media (min-width: 37.5em) {
    .gel-double-pica {
      font-size: 26px;
      font-size: 1.625rem;
      line-height: 30px;
      line-height: 1.875rem; }
      .no-touch .gel-double-pica {
        font-size: 24px;
        font-size: 1.5rem;
        line-height: 28px;
        line-height: 1.75rem; } }

.gel-double-pica-bold {
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 24px;
  line-height: 1.5rem;
  font-weight: bold;
  letter-spacing: -1px;
  letter-spacing: -0.0625rem; }
  @media (min-width: 37.5em) {
    .gel-double-pica-bold {
      font-size: 26px;
      font-size: 1.625rem;
      line-height: 30px;
      line-height: 1.875rem; }
      .no-touch .gel-double-pica-bold {
        font-size: 24px;
        font-size: 1.5rem;
        line-height: 28px;
        line-height: 1.75rem; } }

.gel-great-primer {
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 22px;
  line-height: 1.375rem; }
  @media (min-width: 37.5em) {
    .gel-great-primer {
      font-size: 21px;
      font-size: 1.3125rem;
      line-height: 24px;
      line-height: 1.5rem; }
      .no-touch .gel-great-primer {
        font-size: 20px;
        font-size: 1.25rem; } }

.gel-great-primer-bold {
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 22px;
  line-height: 1.375rem;
  font-weight: bold; }
  @media (min-width: 20em) {
    .gel-great-primer-bold {
      letter-spacing: -1px;
      letter-spacing: -0.0625rem; } }
  @media (min-width: 37.5em) {
    .gel-great-primer-bold {
      font-size: 21px;
      font-size: 1.3125rem;
      line-height: 24px;
      line-height: 1.5rem; }
      .no-touch .gel-great-primer-bold {
        font-size: 20px;
        font-size: 1.25rem; } }

.gel-pica {
  font-size: 15px;
  font-size: 0.9375rem;
  line-height: 20px;
  line-height: 1.25rem; }
  @media (min-width: 20em) {
    .gel-pica {
      font-size: 16px;
      font-size: 1rem;
      line-height: 20px;
      line-height: 1.25rem; } }
  @media (min-width: 37.5em) {
    .gel-pica {
      font-size: 18px;
      font-size: 1.125rem;
      line-height: 22px;
      line-height: 1.375rem; }
      .no-touch .gel-pica {
        font-size: 16px;
        font-size: 1rem;
        line-height: 20px;
        line-height: 1.25rem; } }

.gel-pica-bold {
  font-size: 15px;
  font-size: 0.9375rem;
  line-height: 20px;
  line-height: 1.25rem;
  font-weight: bold; }
  @media (min-width: 20em) {
    .gel-pica-bold {
      font-size: 16px;
      font-size: 1rem;
      line-height: 20px;
      line-height: 1.25rem; } }
  @media (min-width: 37.5em) {
    .gel-pica-bold {
      font-size: 18px;
      font-size: 1.125rem;
      line-height: 22px;
      line-height: 1.375rem; }
      .no-touch .gel-pica-bold {
        font-size: 16px;
        font-size: 1rem;
        line-height: 20px;
        line-height: 1.25rem; } }

.gel-long-primer {
  font-size: 15px;
  font-size: 0.9375rem;
  line-height: 18px;
  line-height: 1.125rem; }
  @media (min-width: 37.5em) {
    .gel-long-primer {
      line-height: 20px;
      line-height: 1.25rem; }
      .no-touch .gel-long-primer {
        font-size: 14px;
        font-size: 0.875rem;
        line-height: 18px;
        line-height: 1.125rem; } }

.gel-long-primer-bold {
  font-size: 15px;
  font-size: 0.9375rem;
  line-height: 18px;
  line-height: 1.125rem;
  font-weight: bold; }
  @media (min-width: 37.5em) {
    .gel-long-primer-bold {
      line-height: 20px;
      line-height: 1.25rem; }
      .no-touch .gel-long-primer-bold {
        font-size: 14px;
        font-size: 0.875rem;
        line-height: 18px;
        line-height: 1.125rem; } }

.gel-brevier {
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 16px;
  line-height: 1rem; }
  @media (min-width: 20em) {
    .gel-brevier {
      line-height: 18px;
      line-height: 1.125rem; } }
  @media (min-width: 37.5em) {
    .no-touch .gel-brevier {
      font-size: 13px;
      font-size: 0.8125rem;
      line-height: 16px;
      line-height: 1rem; } }

.gel-brevier-bold {
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 16px;
  line-height: 1rem;
  font-weight: bold; }
  @media (min-width: 20em) {
    .gel-brevier-bold {
      line-height: 18px;
      line-height: 1.125rem; } }
  @media (min-width: 37.5em) {
    .no-touch .gel-brevier-bold {
      font-size: 13px;
      font-size: 0.8125rem;
      line-height: 16px;
      line-height: 1rem; } }

.gel-minion {
  font-size: 12px;
  font-size: 0.75rem;
  line-height: 16px;
  line-height: 1rem;
  text-transform: uppercase; }
  @media (min-width: 37.5em) {
    .gel-minion {
      font-size: 13px;
      font-size: 0.8125rem; }
      .no-touch .gel-minion {
        font-size: 12px;
        font-size: 0.75rem; } }

.gel-minion-bold {
  font-size: 12px;
  font-size: 0.75rem;
  line-height: 16px;
  line-height: 1rem;
  text-transform: uppercase;
  font-weight: bold; }
  @media (min-width: 37.5em) {
    .gel-minion-bold {
      font-size: 13px;
      font-size: 0.8125rem; }
      .no-touch .gel-minion-bold {
        font-size: 12px;
        font-size: 0.75rem; } }

.gel-body-copy {
  font-size: 15px;
  font-size: 0.9375rem;
  line-height: 20px;
  line-height: 1.25rem; }
  @media (min-width: 20em) {
    .gel-body-copy {
      font-size: 16px;
      font-size: 1rem;
      line-height: 22px;
      line-height: 1.375rem; } }
  @media (min-width: 37.5em) {
    .gel-body-copy {
      font-size: 18px;
      font-size: 1.125rem;
      line-height: 24px;
      line-height: 1.5rem; }
      .no-touch .gel-body-copy {
        font-size: 16px;
        font-size: 1rem;
        line-height: 22px;
        line-height: 1.375rem; } }

#bbccookies {
  display: none; }

.things {
  font-size: 14px;
  font-family: Helvetica, Arial, sans-serif;
  line-height: 1.5;
  color: #121212;
  background-color: white;
  -webkit-text-size-adjust: 100%;
  min-height: 600px; }
  .things h1, .things h2, .things h3 {
    margin: 0 0 0.5em 0; }
  .things h1 {
    font-size: 20px;
    font-size: 1.25rem;
    line-height: 24px;
    line-height: 1.5rem;
    color: #111; }
    @media (min-width: 37.5em) {
      .things h1 {
        font-size: 26px;
        font-size: 1.625rem;
        line-height: 30px;
        line-height: 1.875rem; }
        .no-touch .things h1 {
          font-size: 24px;
          font-size: 1.5rem;
          line-height: 28px;
          line-height: 1.75rem; } }
  .things h2 {
    font-size: 18px;
    font-size: 1.125rem;
    line-height: 22px;
    line-height: 1.375rem;
    font-weight: normal; }
    @media (min-width: 37.5em) {
      .things h2 {
        font-size: 21px;
        font-size: 1.3125rem;
        line-height: 24px;
        line-height: 1.5rem; }
        .no-touch .things h2 {
          font-size: 20px;
          font-size: 1.25rem; } }
  .things h3 {
    font-size: 1em;
    font-weight: bold; }
  .things a:link, .things a:visited {
    color: #121212;
    text-decoration: none;
    border-bottom: 1px solid #121212; }
  .things a:focus, .things a:hover, .things a:active {
    color: #1167a8;
    text-decoration: none;
    border-bottom: 1px solid #1167a8; }
  .things ul {
    margin: 0; }
  .things pre {
    word-wrap: break-word; }
  .things .separator {
    border-bottom: 1px solid #eee;
    margin-bottom: 10px; }
  .things .paragraph-before-list {
    margin: 0 0 0.2em 0; }
  .things .container {
    padding: 20px 0; }
  .things .text-container {
    padding: 20px; }
  .things .highlight {
    background: #ededed;
    padding: 1em;
    color: #1e1e1e; }

@media (max-width: 600px) {
  .things {
    min-height: 0px; } }

.clearfix:after, .clearfix:before {
  content: " ";
  /* Older browser do not support empty content */
  visibility: hidden;
  display: block;
  height: 0;
  clear: both; }

.wikipedia {
  padding: 15px 0px; }
  .wikipedia .wikipedia__image .wikipedia__image__primary {
    width: 100%;
    max-width: 250px;
    margin-left: auto;
    margin-right: auto;
    display: block; }

@media (max-width: 600px) {
  .wikipedia .wikipedia__extract {
    padding-top: 15px; } }

.musicBrainz {
  padding: 0 15px 15px 15px; }
  .musicBrainz .musicBrainz__releases td {
    padding: 5px 10px; }

.thing .thing__header {
  background-color: #ededed; }
  .thing .thing__header a {
    color: inherit;
    border-bottom: none; }
  .thing .thing__header h1 {
    margin-bottom: 0; }
  .thing .thing__header h3 {
    color: #666666;
    font-weight: normal; }

.thing .thing__externals {
  border: solid 1px #ebebeb; }

.thing .thing__properties {
  padding-top: 0; }
  .thing .thing__properties .thing__property-language {
    display: inline-block;
    width: 4em; }
  .thing .thing__properties dt {
    margin-top: 0.5em;
    padding-top: 0.5em;
    border-top: 1px solid #ddd; }
  .thing .thing__properties dd {
    overflow: hidden;
    text-overflow: ellipsis; }
  .thing .thing__properties dt:first-child {
    border: none; }

.thing .thing__content .thing__content__items {
  padding-top: 15px; }

.thing .thing__content .thing__content__item {
  display: inline-block;
  width: 200px;
  margin-bottom: 15px;
  position: relative; }
  .thing .thing__content .thing__content__item a {
    border: none;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: block;
    visibility: visible;
    z-index: 0; }
  .thing .thing__content .thing__content__item .thing__content__item__image {
    width: 100%; }
    .thing .thing__content .thing__content__item .thing__content__item__image img {
      width: 100%; }
    .thing .thing__content .thing__content__item .thing__content__item__image .thing__content__item__image__av {
      height: 30px;
      width: 30px;
      position: absolute;
      margin-top: -37px;
      background-color: #339966; }
      .thing .thing__content .thing__content__item .thing__content__item__image .thing__content__item__image__av svg {
        margin-top: 5px;
        margin-left: 5px;
        height: 20px;
        width: 20px;
        fill: #fff; }
  .thing .thing__content .thing__content__item .thing__content__item__headline {
    width: 100%;
    text-align: center;
    height: 60px; }
    .thing .thing__content .thing__content__item .thing__content__item__headline h3 {
      line-height: 19px;
      font-weight: 600;
      height: 100%; }

.thing .thing__footer {
  border-top: 1px solid #eee;
  background: #ededed;
  overflow: hidden;
  padding-bottom: 20px; }
  .thing .thing__footer .thing__footer__text {
    float: left;
    margin: 0; }
  .thing .thing__footer .alt-formats {
    float: right;
    list-style: none;
    padding: 0;
    overflow: hidden; }
    .thing .thing__footer .alt-formats .alt-formats__format {
      float: left; }
      .thing .thing__footer .alt-formats .alt-formats__format .alt-formats__format__link {
        display: block;
        border: 1px solid #999;
        border-radius: 3px;
        padding: 0.25em 0.5em;
        margin-right: 0.5em;
        font-size: 0.875em;
        color: #666; }
        .thing .thing__footer .alt-formats .alt-formats__format .alt-formats__format__link:hover, .thing .thing__footer .alt-formats .alt-formats__format .alt-formats__format__link:active, .thing .thing__footer .alt-formats .alt-formats__format .alt-formats__format__linkfocus {
          border-color: #1167a8;
          color: #1167a8; }
